function submitMenuItemForm(sender)
{
	var pageTypeDiv = document.getElementById("page-types-param");
	if (pageTypeDiv) {
		var postInput = document.createElement('input');
		postInput.setAttribute('name', 'pageTypesChanged');
		postInput.setAttribute('value', 'ok');
		pageTypeDiv.appendChild(postInput);
		if (sender) {
			sender.submit();
		}	//if sender
	}	//if
};
